linux-mips-fnet
[Top] [All Lists]

Re: Cross Development Tools.

To: linux-mips@fnet.fr
Subject: Re: Cross Development Tools.
From: ralf@uni-koblenz.de
Date: Mon, 9 Feb 1998 22:10:56 +0100
In-reply-to: <19980209165709.14978@foxln.com.au>; from Stuart Auchterlonie on Mon, Feb 09, 1998 at 04:57:09PM +1100
References: <19980209165709.14978@foxln.com.au>
On Mon, Feb 09, 1998 at 04:57:09PM +1100, Stuart Auchterlonie wrote:

> What are the recommended versions of the xdev tools to use ??
>
> Any special patches required ??

Use GCC 2.7.2 and Binutils 2.8.1 plus the newest patches available on
ftp.linux.sgi.com.

Note: when using binutils 2.8.1 for building a 2.1.x kernel, remove the -N
linkerflag from the final kernel link.  This is a workaround for a
unresolved linker bug.

> I'm planning to build the xdev tools for an ultra, 
> so I'm building from source.

  Ralf

<Prev in Thread] Current Thread [Next in Thread>